
.container-fluid {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 60vh;
  background-color: lightgray;
}

table {
  width: 100%;
  max-width: 1200px;
  border-collapse: collapse;
  margin: 20px;
  background-color: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}


thead {
  background-color: #ffc107;
  color: white;
}

th, td {
  padding: 10px;
  text-align: center;
  word-spacing: 60px;
}

th {
  font-weight: bold;
  word-spacing: 3em;
}

tbody {
  //width: 100%;
  //max-width: 1200px;
  //margin: 20px;
  //box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  //border-radius: 5px;
}

tbody tr td {
  background-color: #f2f2f2;
  width: 400px;
}

tbody tr:nth-child(even) {
  background-color: #f2f2f2;
  width: 1000px;
}

tbody tr:hover {
  background-color: #ddd;
}

tbody tr:after {
  word-spacing: 60px;
  width: 1000px;
}


h1 {
  text-decoration: underline;
  font-family: "Century Gothic", serif;
  margin: 10px 0;
  font-size: 40px;
  text-align: center;
}
